Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Jul 2019 14:19:58 -0400

Chat transcript

	

	Bryan Fri, 07/19/19 11:29:16 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 11:29:16 pm
	
		Hi Bryan
	
		I have some questions about Co-lo service/price

	Bryan 11:29:40 pm
	
		Hello! How may I assist you today>
	
		Sure please go ahead.

	Visitor 11:30:41 pm
	
		1- Our office is located in Pasadena and we need Co-lo service in the nearest datacneter, which of your datacenter are close to us?
	
		2- what is the price range for 1U and 2U rackmount servers

	Bryan 11:31:37 pm
	
		This only will be decide advise by our team

	Visitor 11:32:19 pm
	
		3- what's the link speed connected to our server, any limitation on speed or monthly traffic?

	Bryan 11:32:59 pm
	
		May I get the following information please?

1. First and Last name

2. Phone number

3. Email address

4. Company Name

5. Location of datacenter

6. Units of rack space (1U, 2U, half etc.) required

7. Power required (in Amps)

8. Any additional hardware required?

9. Preferred contact method

	Visitor 11:33:03 pm
	
		4- After putting the server in your DC, can we add a external hard drive on top of it or it's out of the policy?
	
		Mohammad Maadani , 310 8007759, [email-masked], Foothill Family, 1U and 2U, I'd rather to be incontact by email

	Bryan 11:34:07 pm
	
		Additional hardware can be added by us however we never recommend that.

	Visitor 11:34:46 pm
	
		ok goti it

	Bryan 11:35:15 pm
	
		Thank you so much fr confirming the details with us.
	
		We really appreciate your interest.
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:41:21 pm
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	11m 45s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

Referrer: https://www.google.com/

Visitor geolocation: Los Angeles, California, United States / 198.101.125.188

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com